/* START */
html {
    font-size: 16px;
}

.oe_login_form{
    padding-top: 50px;
}

.btn-default{
    margin: 0rem;
    white-space: nowrap;
    padding-left: 0.5rem;
}

.display-1 {
    font-family: 'Rubik', sans-serif;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 16px 0px;

}

.display-11 {
    font-family: 'Roboto Light', sans-serif;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 16px 0px;

}

.display-2 {
    font-family: 'Rubik', sans-serif;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 16px 0px;

}

h5{
    font-size:1.25rem;
    margin-bottom: 8px;
    padding-bottom: 16px;
}

.cid-qYcYYL5FfW {
    padding-bottom: 50px;
    padding-top: 50px;
    background-color: #ffffff;
}

.cid-qTkA127IK8 H3 {
    text-align: center;
    font-family: 'Rubik', sans-serif;
    line-height: 1.3;
}

.cid-qW2vfuQhki H1 {
    color: #232323;
    font-family: 'Rubik', sans-serif;

}

.cid-qYd3a6Yv3H {
    padding-top: 90px;
    padding-bottom: 60px;
    background-image: url("../../../theme_extension_cendana/static/assets/images/mbr-1794x1080.jpg");
}

.cid-qY7eIw1I1R {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #ffffff;
}

.cid-qY7eIw1I1R H1 {
    color: #232323;
}
.cid-qY7eIw1I1R DIV {
    color: #232323;
}

.cid-qY7h5CbjE8 {
    padding-top: 50px;
/*    padding-top: 100px;*/
    padding-bottom: 50px;
    background-color: #eeeeee;
}
.cid-qY7h5CbjE8 .pricing {
    padding: 3.3rem;
    color: #767676;
    background-color: #fff;
}

.cid-qYkk56G3OS {
    padding-top: 135px;
    padding-bottom: 135px;
    background-image: url("../../../theme_extension_cendana/static/assets/images/eretail-cool-tone-2000x1123.jpg");
}

.cid-qYkk579JoV {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #ffffff;
}
.cid-qYkk579JoV H1 {
    color: #232323;
}
.cid-qYkk579JoV DIV {
    color: #232323;
}

.cid-qYkk3vgzFx {
    padding-top: 135px;
    padding-bottom: 135px;
    background-image: url("../../../theme_extension_cendana/static/assets/images/esoho-cool-tone-2000x1123.jpg");
}

.cid-qYkk3vYWSK {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #ffffff;
}
.cid-qYkk3vYWSK H1 {
    color: #232323;
}

.cid-qYkk3vYWSK DIV {
    color: #232323;
}

.cid-qY7a52DSr8 {
    padding-top: 135px;
    padding-bottom: 135px;
    background-image: url("../../../theme_extension_cendana/static/assets/images/estarter-revised-cool-tone-2000x1123.jpg");
}

.cid-qYkk6GCc8m {
    padding-top: 135px;
    padding-bottom: 135px;
    background-image: url("../../../theme_extension_cendana/static/assets/images/eretail-cool-tone-2000x1125.jpg");
}

.cid-qYkk6H5SFV {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #ffffff;
}
.cid-qYkk6H5SFV H1 {
    color: #232323;
}
.cid-qYkk6H5SFV DIV {
    color: #232323;
}

.cid-qY7a52DSr99 {
    padding-top: 135px;
    padding-bottom: 135px;
    background-image: url("../../../theme_extension_cendana/static/assets/images/faq.jpg");
}

.navbar {
    min-height: 80px;
    border-color: #00ff001C;
}

.navbar-default .navbar-toggle {
    margin-top: 25px;
    border-color: #ddd;
}

.navbar-default .navbar-nav > li > a {
    color: #fdfdfd;
    font-size: 1rem;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #BEBEBE;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: #BEBEBE;
    background-color: #282828;
}

.navbar-right {
    float: right !important;
    margin-right: -15px;
    padding-top: 15px;
}

header a.navbar-brand img {
    max-height: 60px;
    margin-top: 10px;
    max-width: 100%;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 20px;
    margin-left: -15px;
}

/* END */

.mbr-instagram-feed {
    position: relative; }

.inst {
    width: 100%;
    margin: 0 auto;
    position: relative; }
@media (max-width: 768px) {
    .inst {
        width: 100%; } }
.inst__login-block p {
    text-align: center; }
.inst__title {
    padding-bottom: 1rem;
    margin-bottom: 1.5rem;
    line-height: 1.3; }
.inst__content {
    margin-bottom: 10px; }
.inst__more {
    margin-top: 20px; }
.inst__login-button {
    transition: all .2s linear;
    padding: 0 10px 0 80px;
    display: block;
    position: relative;
    text-decoration: none;
    color: white;
    background: #cc0055;
    font-size: 18px;
    line-height: 60px;
    height: 60px;
    border-radius: 2px;
    width: 400px;
    margin: 0 auto; }
.inst__login-button:hover, .inst__login-button:focus {
    background: #990040;
    text-decoration: none;
    color: white; }
.inst__login-button:before {
    content: "\f16d";
    display: block;
    position: absolute;
    font-family: "FontAwesome";
    width: 60px;
    height: 60px;
    line-height: 60px;
    top: 0;
    left: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 2px 0 0 2px; }
.inst__loader-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    background: white;
    opacity: 0.8;
    top: 0;
    left: 0; }
.inst__loader {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    position: relative;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%); }
.inst__loader span {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-color: #ff4488;
    margin: 35px 5px;
    opacity: 0; }
.inst__loader span:nth-child(1) {
    animation: opacitychange 1s ease-in-out infinite; }
.inst__loader span:nth-child(2) {
    animation: opacitychange 1s ease-in-out 0.33s infinite; }
.inst__loader span:nth-child(3) {
    animation: opacitychange 1s ease-in-out 0.66s infinite; }

@keyframes opacitychange {
    0%, 100% {
        opacity: 0; }
    60% {
        opacity: 1; } }
.inst__account {
    margin-bottom: 20px; }
.inst__avatar {
    float: left;
    margin-right: -50px;
    height: 50px; }
.inst__avatar img {
    height: 100%;
    border-radius: 50%;
    border: 1px solid rgba(0, 0, 0, 0.0975); }
.inst__link {
    float: right;
    padding: 12px 10px 10px 0;
    padding-left: 60px;
    width: 100%;
    overflow-x: hidden; }
.inst__link a {
    text-decoration: none;
    height: 50px;
    line-height: 16px; }
.inst__images .slick-frame {
    visibility: hidden; }
.inst__images .slick-frame.slick-initialized {
    visibility: visible; }
.inst__images .slick-arrow {
    text-indent: -9999px;
    position: absolute;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0;
    outline: none !important;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    cursor: pointer;
    border: none;
    background: transparent; }
.inst__images .slick-arrow:before {
    transition: all .2s linear;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-family: "MobiriseIcons" !important;
    text-indent: 0;
    color: white;
    font-size: 1.5rem;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 50%;
    opacity: 0;
    background: rgba(0, 0, 0, 0.5); }
.inst__images .slick-arrow:hover:before {
    opacity: 1 !important;
    background: #1b1b1b !important; }
.inst__images .slick-arrow.slick-prev {
    left: 15px; }
.inst__images .slick-arrow.slick-prev:before {
    content: "\e943"; }
.inst__images .slick-arrow.slick-next {
    right: 15px; }
.inst__images .slick-arrow.slick-next:before {
    content: "\e966"; }
.inst__images:hover .slick-arrow:before {
    opacity: .5; }
.inst__error {
    padding: 10px;
    background: pink;
    border: 1px solid deeppink;
    color: red;
    border-radius: 3px; }

.inst-card {
    position: relative; }
.inst-card:hover .inst-card__info {
    opacity: 1; }
.inst-card__link {
    display: block;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%; }
.inst-card__info {
    transition: opacity .2s linear;
    opacity: 0;
    display: block;
    position: relative;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8); }
.inst-card__info-inner {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: white;
    font-size: 16px; }
.inst-card__likes span {
    font-size: 20px;
    color: lightcoral; }
.inst-card__comments span {
    font-size: 20px;
    color: lightskyblue; }


.mbr-overlay {
    background-color: rgba(250, 178, 58, .9);
    bottom: 0;
    left: 0;
    opacity: .9;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}

/*!
* Mobirise v4 theme (https://mobirise.com/)
* Copyright 2017 Mobirise
*/
section {
    background-color: #eeeeee; }

section,
.container,
.container-fluid {
    position: relative;
    word-wrap: break-word; }

a.mbr-iconfont:hover {
    text-decoration: none; }

.article .lead p, .article .lead ul, .article .lead ol, .article .lead pre, .article .lead blockquote {
    margin-bottom: 0; }

a {
    font-style: normal;
    font-weight: 400;
    cursor: pointer; }
a, a:hover {
    text-decoration: none; }
p{

    line-height: 2em;
}

figure {
    margin-bottom: 0; }

body {
    color: #232323; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.display-1, .display-2, .display-3, .display-4 {
    line-height: 1;
    word-break: break-word;
    word-wrap: break-word; }

b, strong {
    font-weight: bold; }

blockquote {
    padding: 10px 0 10px 20px;
    position: relative;
    border-left: 2px solid;
    border-color: #ff3366; }

.test{
    background-image: url(../../../assets/images/cubes.png);
    background-repeat: repeat;
    padding: 80px 0 80px 0;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    transition-delay: 9999s;
    transition-property: background-color, color; }

textarea[type="hidden"] {
    display: none; }

body {
    position: relative; }

section {
    /*
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover; 
    */
}

section .mbr-background-video,
section .mbr-background-video-preview {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0; }

.hidden {
    visibility: hidden; }

.mbr-z-index20 {
    z-index: 20; }

/*! Base colors */
.mbr-white {
    color: #ffffff; }

.mbr-black {
    color: #000000; }

.mbr-bg-white {
    background-color: #ffffff; }

.mbr-bg-black {
    background-color: #000000; }

/*! Text-aligns */
.align-left {
    text-align: left; }

.align-center {
    text-align: center; }

.align-right {
    text-align: right; }

@media (max-width: 767px) {
    .align-left, .align-center, .align-right, .mbr-section-btn, .mbr-section-title {
        text-align: center; } }
/*! Font-weight  */
.mbr-light {
    font-weight: 300; }

.mbr-regular {
    font-weight: 400; }

.mbr-semibold {
    font-weight: 500; }

.mbr-bold {
    font-weight: 700; }


/* For Label */

.container .box-img figure .actions2{
    top: 75%;
}

.container .box-img figure .actions{
    top: 50%;
}

@media (min-width: 343px) {
    .container .box-img figure .actions2{
        top: 85%;
    }
}

@media (min-width: 769px) {
    .container .box-img figure .actions2{
        top: 79%;
    }
}

@media (min-width: 380px) {
    .container .box-img figure .actions{
        top: 59%;
    }
}


@media (max-width: 400px) {

}

@media (max-width: 342px) {
}

@media (min-width: 343px) {
}

/* Small devices (400px above) */
@media (min-width: 401px) {
}

@media (min-width: 1024px) {
    .container .box-img figure .actions2{
        top: 89%;
    }

    .container .box-img figure .actions{
        top: 70%;
    }
}

/* For Picture */
/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    .container .bg-img{
        width:100%;
        height:100%;
    }

    .container .bg-img2{
        width:100%;
        height:100%;
    }

    .container .box-img figure .actions3 {
        top: 60%;
    }


    .nopadding{
        padding:0px;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .container .bg-img{
        width:100%;
        height:191px;
    }

    .container .bg-img2{
        width:100%;
        height:400px;
    }

    .container .box-img figure .actions3 {
        top: 60%;

    }
}

@media (min-width: 1024px) {
    .container .bg-img{
        width:100%;
        height:290px;
    }

    .container .bg-img2{
        width:100%;
        height:600px;
    }

    .container .box-img figure .actions3 {
        top: 70%;
    }

    .container .box-img figure:hover .actions3{
        padding-top:20%;
    }
}

.container .box-img figure .actions h3{
    font-size: 1.1rem;
}

.container .box-img figure .actions2 h3{
    line-height: 1;
    font-size: 1.1rem;
    font-weight: 400;
}


.container .box-img{
    width:100%;
    padding:2%;
    -o-object-fit:contain;
    -ms-object-fit:contain;
    -webkit-object-fit:contain;
    -moz-object-fit:contain;
    object-fit:contain;
    mix-blend-mode:undefined;
    /*    cursor:pointer;*/
    vertical-align:top;
    margin-right:30px;
    float:left;
}

.container .box-img figure{
    position:relative;
    display:inline-block;
    width:100%;
}
.container .box-img figure:hover .actions{
    background-color:  rgba(20, 157, 204, .7);
    top:0%;
    font-weight:bold;
    padding-top:30%;
    padding-left:6%;
}
.container .box-img figure:hover .actions .style-text{
    overflow:hidden;
}
.container .box-img figure .actions{
    display:table-cell;
    position:absolute;
    bottom:0px;
    left:0;
    right:0;
    z-index:1;
    background-color:  rgba(20, 157, 204,.8);
    -ms-transition:all 0.2s ease-out;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:all 0.2s ease-out;
    -o-transition:all 0.2s ease-out;
    transition:all 0.2s ease-out;
    color:white;padding:2%;
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
}
.container .box-img figure .actions .style-text{
    overflow:hidden;
    height:84%;
    width:100%;
    opacity:unset;
    font-weight:900;
}
.container .box-img figure .actions i{
    height:0;
    overflow:hidden;
}

.container .box-img figure .actions a{
    color: #ffffff;
}

.container .box-img figure:hover .actions2{
    background-color:  rgba(20, 157, 204, .7);
    top:0%;
    font-weight:bold;
    padding-top:20%;

}

.container .box-img figure:hover .actions2 .style-text{
    overflow:hidden;
}
.container .box-img figure .actions2{
    display:table-cell;
    position:absolute;
    bottom:0px;
    left:0;
    right:0;
    z-index:1;
    background-color:  rgba(20, 157, 204, .8);
    -ms-transition:all 0.2s ease-out;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:all 0.2s ease-out;
    -o-transition:all 0.2s ease-out;
    transition:all 0.2s ease-out;
    color:white;padding:2%;
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
}

.container .box-img figure .actions2 h2{
    padding-top:5%;
    padding-bottom: 10%;
}
.container .box-img figure .actions2 .style-text{
    overflow:hidden;
    height:84%;
    width:100%;
    opacity:unset;
    font-weight:900;
}
.container .box-img figure .actions2 i{
    height:0;
    overflow:hidden;
}

.container .box-img figure h2{
    font-size: 20px;
}


/*This is for the solutions tiles*/
.container .box-img figure:hover .actions3{
    background-color:  rgba(15, 103, 177, .7);
    top:0%;
    font-weight:bold;
    /*padding-top:20%;*/

}
.container .box-img figure:hover .actions2 .style-text{
    overflow:hidden;
}
.container .box-img figure .actions3{
    display:table-cell;
    position:absolute;
    bottom:0px;
    left:0;
    right:0;
    z-index:1;
    /*    top:66%;*/
    background-color:  rgba(20, 157, 204, .8);
    -ms-transition:all 0.2s ease-out;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:all 0.2s ease-out;
    -o-transition:all 0.2s ease-out;
    transition:all 0.2s ease-out;
    color:white;
    padding:2%;
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
    /*    height: 100%;*/

}

.container .box-img figure .actions3 h2{
    padding-top:1%;
    color:#fff;
    font-size: 1.5rem;
    padding-bottom: 10%;
}

/* devices (1024px and up) */
@media (min-width: 1024px) { 
    .container .box-img figure .actions3 h2{
        padding-bottom: 5%;
    }
}

.container .box-img figure .actions3 .style-text{
    overflow:hidden;
    /*height:84%;*/
    width:100%;
    opacity:unset;
    font-weight:900;
}
.container .box-img figure .actions3 i{
    height:0;
    overflow:hidden;
}
.container .box-img figure .actions3 h3{
    line-height: 1.5;
    font-size: 1rem;
    font-weight: 400;
}

/* Donate */
.container .box-img figure:hover .actions4{
    background-color:  rgba(15, 103, 177, .7);
    top:0%;
    font-weight:bold;

}
.container .box-img figure .actions4{
    display:table-cell;
    top: 0%;
    position:absolute;
    bottom:0px;
    left:0;
    right:0;
    z-index:1;
    background-color:  rgba(20, 157, 204, .8);
    -ms-transition:all 0.2s ease-out;
    -webkit-transition:all 0.2s ease-out;
    -moz-transition:all 0.2s ease-out;
    -o-transition:all 0.2s ease-out;
    transition:all 0.2s ease-out;
    color:white;
    padding:2%;
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
}

.container .box-img figure .actions4 h2{
    padding-top:1%;
    color:#fff;
    font-size: 1.5rem;
    padding-bottom: 10%;
}

/* devices (1024px and up) */
@media (min-width: 1024px) { 
    .container .box-img figure .actions4 h2{
        padding-bottom: 5%;
    }
}

.container .box-img figure .actions4 .style-text{
    overflow:hidden;
    width:100%;
    opacity:unset;
    font-weight:900;
}
.container .box-img figure .actions4 i{
    height:0;
    overflow:hidden;
}
.container .box-img figure .actions4 h3{
    line-height: 1.5;
    font-size: 1rem;
    font-weight: 400;
}

/* carousel */
#quote-carousel 
{
    padding: 0 10px 30px 10px;
    margin-top: 30px 0px 0px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
    background: none;
    color: #222;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
    left: 0px !important;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
    right: 0px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
    right: 50%;
    top: auto;
    bottom: -50px;
    margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
    background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
    background: #333333;
}
#quote-carousel img
{
    width: 100%;
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

/**
MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
        margin-bottom: 0;
        padding: 0 40px 30px 40px;
        margin-top: 30px;
    }

}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 

    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */

    #quote-carousel .carousel-indicators {
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}



/*!
* Bootstrap v3.1.1 (https://getbootstrap.com)
* Copyright 2011-2014 Twitter, Inc.
* Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
*/

/*! normalize.css v3.0.0 | MIT License | git.io/normalize */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.img-carousel {
    max-height: 400px;
    width: 100%;
}

.carousel {
    position: relative;
}

.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.carousel-inner > .item {
    display: none;
    position: relative;
    -webkit-transition: 0.6s ease-in-out left;
    transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
    outline: none;
    color: #ffffff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    font-family: serif;
}
.carousel-control .icon-prev:before {
    content: '\2039';
}
.carousel-control .icon-next:before {
    content: '\203a';
}
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}

.linecolor-estarter{
    border-bottom: 6px solid #0fa5be;
}

.linecolor-esoho{
    border-bottom: 6px solid #1767b1;
}

.linecolor-eretail{
    border-bottom: 6px solid #482e8d;
}

.linecolor-eretailplus{
    border-bottom: 6px solid #cb2027;
}

.insta-h2{
    border-bottom: 2px solid #149dcc;
    background:#149dcc;
    color:#fff;
    display:inline-block;
    padding:3px 15px;
    margin-left:10px;
}


.insta-h2:after{
    /*  left:0px;*/
    display:block;
    position:absolute;
    width:90%;
    height:3px;
    margin-top:2px;
    content: " ";
    background:#149dcc;
}

.footer-title:after{
    /*  left:0px;*/
    display:block;
    position:absolute;
    width:96%;
    height:3px;
    margin-top:2px;
    content: " ";
    background:#149dcc;
}

.copyright{
    background-color: #2e2e2e;
    margin:0;
    color: #fff;
    padding-bottom: 20px;
    border-top: 1px solid #585858;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}   

.carousel-indicators li {
    display: inline-block;
    width: 50px;
    height: 5px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #ffffff;
    /*  border-radius: 10px;*/
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
    margin: 0;
    width: 50px;
    height: 8px;
    background-color: #ffffff;
}
.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
    text-shadow: none;
}

@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        margin-left: -15px;
        font-size: 30px;
    }
    .carousel-caption {
        left: 20%;
        right: 20%;
        padding-bottom: 30px;
    }
    .carousel-indicators {
        bottom: 20px;
    }
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
    
    .container .box-img figure .actions4 {
        top: 73%;
    }
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #EEE;
}
.text-center {
    text-align: center;
}

/*FAQs section*/

.faq-header{
    font-size: 42px;
    border-bottom: 1px dotted #ccc;
    padding: 24px;
}

.faq-content {
    margin: 0 auto;
}

.faq-question {
    padding: 20px 0;
    border-bottom: 1px dotted #ccc;
}

.panel-title {
    font-size: 24px;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 10px 30px 10px 48px;
    display: block;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
}

.panel-content {
    font-size: 20px;
    padding: 0px 14px;
    margin: 0 40px;
    height: 0;
    overflow: hidden;
    /*  z-index: -1;*/
    position: relative;
    opacity: 0;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
}

.panel:checked ~ .panel-content{
    height: auto;
    opacity: 1;
    padding: 14px;
}

.plus {
    position: absolute;
    margin-left: 20px;
    margin-top: 18px;
    z-index: 5;
    font-size: 20px;
    line-height: 100%;
    -webkit-user-select: none;    
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
}

.panel:checked ~ .plus {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.panel {
    display: none;
}

/*modal*/

.close{
    max-width: 50px;
}

.modal{
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content{
    width: 100%;
}

body .modal#o_website_add_page_modal ~ .modal-backdrop {
    opacity: 0.3;
}

/*form label float*/


/* deco */

label {
    font-weight: 300;
    font-size: 1.3em;
}


.comparison-table{
    border-collapse:collapse;
    width: 100%;
    table-layout: auto;
    background-color: #ffffff;
    margin-bottom: 100px;
}
.comparison-table .empty-cell{
    border:none;
    background-color: #eeeeee;
}

.comparison-table td,
.comparison-table th{
    padding:10px 15px;
    border:1px solid #e9e9e9;
    min-width:130px;
    max-width:300px;
    text-align:center;
}
.comparison-table .comparison-table-section-header td{
    font-weight:500;
    font-size:15px;
    padding-top:20px;
    text-align: left !important;
    color:#222;
    background:#f9f9f9;
    letter-spacing:1px;
}
.comparison-table .comparison-table-desc{
    display:block;
    font-size:11px;
    color:#aaa;
    max-height:0;
    overflow:hidden;
    margin:0;
}
.comparison-table tr:hover .comparison-table-desc{
    max-height:100px;
    color:#eee;
    padding-top:8px;
    transition:max-height .3s ease-in;
}
.comparison-table th{
    background:#f9f9f9;
    font-weight:500;
    color:#666;
    padding-top:20px;
    padding-bottom:20px;
    letter-spacing:2px;
    font-size:20px;
}

.comparison-table th button{
    padding:10px 20px 10px 20px;
    background-color: #149dcc;
    margin: 10px;
    color: #ffffff;
    font-size: 15px;
    border-radius: 3px;
}

.comparison-table th button:hover{
    padding:10px 20px 10px 20px;
    background-color: #ffffff;
    margin: 10px;
    color: #149dcc;
    font-size: 15px;
    border-radius: 3px;
}

.comparison-table .comparison-estarter {
    background-color: rgba(15,165,190,0.9);
    color: #ffffff;   
}

.comparison-table .comparison-esoho {
    background-color: rgba(23,103,177,0.8);
    color: #ffffff;   
}

.comparison-table .comparison-eretail {
    background-color: rgba(72,46,141,0.8);
    color: #ffffff;   
}

.comparison-table .comparison-eretailplus {
    background-color: rgba(203,32,39,0.8);
    color: #ffffff;   
}

.comparison-table .comparison-estarter i,
.comparison-table .comparison-esoho i,
.comparison-table .comparison-eretail i,
.comparison-table .comparison-eretailplus i{
    color: #ffffff;   
}

.comparison-table td:first-child{
    text-align:right;
}
.comparison-table .fa-check{
    color:#7ab55c;
}
.comparison-table .fa-close{
    color:#b55c68;
}

.comparison-table tr.comparison-table-row:hover{
    background:#7ab55c;
}
.comparison-table tr.comparison-table-row:hover td{
    border-color:#7ab55c;
}
.comparison-table tr.comparison-table-row:hover td,
.comparison-table tr.comparison-table-row:hover td .fa{
    color:#fff;
}

@media screen and (max-width: 720px) {
    .comparison-table{
        border-collapse:collapse;
        min-width: auto;
    } 
}

.something h1 {
    position: relative; 
    width: auto; /* for IE 6 */
}

.something img{
    position: absolute; 
    top: -90px; 
    left: -18%; 
    width: 200px; 
    height: auto;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}


